mysql_close(3)

  Name
mysql_close - Closes a previously opened connection

  Synopsis

        #include <mysql.h>

        void mysql_close(MYSQL *mysql);

  Description
Closes a previously opened connection and deallocates all memory.

  Notes

•   To reuse a connection handle after mysql_close() the handle must be initialized again by mysql_init(3).

  See also

•   mysql_init(3)

•   mysql_real_connect(3)